#xmain {
	width: 98%;
	margin: 0;
	padding: 6px;
}

#main, #main td {
	font-size: 75%;
	line-height: normal;
	font-family: Verdana;
	color: #010336;
}
#main {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

#main select, #main input {
	font-family: Arial;
	font-weight: normal;
}

.tags {
	width: 95%;
}
.commonboxtagsalign {
	text-align: left;
}

.cercab {
	width: 120px;
}
.commonboxbcercabalign {
	text-align: left;
}

#main .small {
	font-size: 100%;
	line-height: normal;
}

#main a {
	color: #3366FF;
	text-decoration: none;
}
#main a.alt {
	font-weight: bold;
}
#main a:hover {
	background-color: #FFFFCC;
}

#main .commonboxautore .commonboxautorebottomrightcell a:hover,
#main .commonboxautore .commonboxautorebottomleftcell a:hover {
	background-color: transparent;
}

#main a.calendarhilite {
	font-weight: bold;
}

#defaultheader {
	padding: 0;
	margin: 0;
	background: url('/blog/pics/skin/62/blue/head_bg.gif');
	background-repeat: repeat-x;
	backgounnd-position: top;
	background-color: #56C9FD;
}

#defaultheader .headerbox {
	padding: 10px;
}

#defaultheader .founderbox {
	font-size: 90%;
	line-height: normal;
	padding-left: 10px;
	color: #FFFFFF;
}

#defaultheader .titlebox {
	margin: 0;
	padding: 3px 0 0 10px;
}

#defaultheader .titlebox h1 {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-weight: bold;
	font-size: 200%;
	line-height: normal;
}

#defaultheader .descbox {
	margin: 0;
	padding: 0 0 0 10px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

#defaultheader a:hover { background-color: transparent; }

.blogo {
	display: block;
	width: 45px;
	height: 102px;
	background-image: url('/blog/pics/skin/62/blue/logo_blog.gif');
}
.logo {
	border: 6px solid #FFFFFF;
	margin-left: 10px;
}

#leftcol {
	width: 190px;
	float: left;
}

#rightcol {
	width: 190px;
	float: right;
}

#maincol {
	padding: 0 196px
}

.boxspacer {
	padding: 6px 0 0 0;
}

.box {
	padding: 6px;
	background: url('/blog/pics/skin/62/blue/box_corner.gif');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #56C9FD;
}

#maincol .box {
	background: url('/blog/pics/skin/62/blue/main_box_corner.gif');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #B5E4FC;
}

.box {
	font-size: 90%;
	line-height: 1.4em;
}

#main .box td {
	font-size: 70%;
}

.box .titlebox {
	padding: 0 0 6px 0;
	margin-right: 15px;
}

.box h3 {
	margin: 0;
	padding: 0;
	font-size: 110%;
	line-height: normal;
}

.box h4 {
	margin: 0;
	padding: 0;
	font-size: 120%;
	line-heignt: normal;
	font-face: arial;
	color: #2452A3;
}

#maincol .box {
	font-size: 110%;
	line-height: 1.4em;
}

#maincol .box h3 {
	font-size: 100%;
	line-height: normal;
}

.notitle .box .bodybox {
	padding-top: 15px;
}

.nobox .box {
	margin: 0;
	padding: 0;
	background: none;
}

p {
	margin: .8em 0 0 0;
	padding: 0;
	line-height: normal;
}

.postpic {
	margin: 0 8px 4px 0;
	border: 6px solid #FFFFFF;
	float: left;
}

.postdata {
	font-size: 90%;
	line-height: 130%;
}

#header .box img, #footer .box img, #maincol .box a img, .postbody .box img {
	background-color: #FFFFFF;
	border: 6px solid #FFFFFF;
}

#main .commonboxautorebottomleftcell img { border: 1px solid #FFFFFF; }

.postbody {
	padding: 1em 0;
}

.postbody .ske01, .postbody .ske02, .postbody .ske03, .postbody .ske04, .postbody .ske05, .postbody .ske06 {
	line-height: 1.4em;
}

.postbody h4 .ske01 {
	font-size: 90%;
	line-height: normal;
}
.postbody h4 .ske02 {
	font-size: 100%;
	line-height: normal;
}
.postbody h4 .ske03 {
	font-size: 110%;
	line-height: normal;
}
.postbody h4 .ske04 {
	font-size: 120%;
	line-height: normal;
}
.postbody h4 .ske05 {
	font-size: 130%;
	line-height: normal;
}
.postbody h4 .ske06 {
	font-size: 140%;
	line-height: normal;
}

#main .postbody a,
#main .commentbody a {
	text-decoration: underline;
}

.lastico2, .lastico1 {
	margin: 0px;
	width: 9px;
	float: left;
	overflow: hidden;
}
.lastico1 {
	background-image: url('/blog/pics/skin/62/blue/ico_1.gif');
	background-position: left center;
	background-repeat: no-repeat;
}
.lastico2 {
	background-image: url('/blog/pics/skin/62/blue/ico_2.gif');
	background-position: left center;
	background-repeat: no-repeat;
}
.lastentry {
	margin: 0px 2px 2px 8px;
}

.separator hr {
	display: none;
}

.separator {
	padding: 0px;
	background-image: url('/blog/pics/skin/62/blue/hr.gif');
	background-position: top left;
	background-repeat: repeat-x;
	overflow: hidden;
	width: 100%;
	height: 3px;
	margin: 4px 0px 2px 0px;
}
#maincol .separator {
	margin: .8em 0 .5em 0;
}

#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 70%;
	line-height: 1.2em;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .subcommentlink {
	font-size: 95%;
	line-height: normal;
}

#main #commentform {
	margin-top: .5em;
}

#main #commentform textarea {
	width: 100%;
}

#main #commallowedtags {
	font-size: 90%;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 90%;
	line-height: normal;
	text-align: center;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}